body
{
    font: 12px/1.1 Arial, Sans-Serif;
    color: #333333;
}

img.borderless,
a img.borderless { border:0; }

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset
{
    margin-bottom: 12px;
}

p, h2, h3, h4 
{ 
    font: 12px/1.3 Arial, Sans-Serif; 

}

a
{
    color: #88ab3e;
    text-decoration: underline;
}
a:focus
{
    outline: 1px dotted;
}
a:hover
{
    text-decoration: underline;
    color:#638220;
}

hr {
    border: none;
    border-top: 1px #ccc dotted;
    color:#ccc;
    clear: both;
    height: 0;
}

h1
{
    font: 19px/1 'Gill Sans MT' , 'Gill Sans' , Verdana, Arial, Sans-Serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -0.4px;
    color: #333;
    border-left: 5px solid #88ab3e;
    padding: 3px 4px 1px;
    margin-left: -10px;
}
h1 a
{
    text-decoration: none;
    color: #333;
}
h2
{
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 6px;
    color: #88ab3e;
}
h3
{
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 4px;
    color:#333;
    text-transform:uppercase;
}
h4
{
    font-size: 14px;
    font-weight: normal;
    color: #1f3c58;
    margin-bottom: 0;
}
h4 a
{
    text-decoration: underline;
}
h4 a:hover
{
    text-decoration: underline;
    color: #638220;
}
h5
{
    font-size: 12px;
}
h6
{
    font-size: 11px;
}

ol
{
    list-style: decimal;
}
ul
{
    list-style: url('images/li.gif');
}
li
{
    margin: 0 0 10px 20px;
}

span
{
    color: #333;
}

table
{
    border-bottom: 3px solid #88ab3e;
    width: 100%;
}
table tr th
{
    color: #fff;
    background-color: #88ab3e;
    padding: 8px 5px;
    text-transform: uppercase;
    text-align: left;
}
table tr th a
{
    color: #fff;
    text-decoration: none;
}
table tr td
{
    padding: 6px;
}
table tr td.alt
{
    background-color: #f8f7f7;
    color:#88ab3e;
    font-weight:bold;
}
table tr td.date
{
    width:75px;
}
table tr td.name
{
    min-width:90px;
}
table tr td a
{
    text-decoration: underline;
    font-weight:bold;
}
table tr td a:hover
{
    text-decoration: underline;
}
table tr.paging td
{
    text-align: center;
}
table tr.paging td table
{
    border: none;
    margin: 0;
    width: auto;
    display: inline;
}

